.submit-wrap input[type=submit] {
	margin: 5px 0;
	border: none;
}
.home .menu-item-59 {
	display: none;
}
/*nav.top-nav ul li {*/
/*	margin: 9px 9px 5px 0;*/
/*}*/
nav.top-nav ul li a {
	font-size: 16px;
}
.top-nav ul{
	float:left;
}

.home-button a {
	background: #d8320f;
	border: 1px solid #af1d04;
}
.home-button a:hover {
	background: #e6211a;
	color: #ffffff !important;
}
.holiday_holder ul li{
	margin:0 55px;
	background-position:0 6px;
}
.holiday_holder ul li:last-child{
	margin-right:0;
}
.holiday_holder ul li a{
	font-size:15px;
}
nav.top-nav button{
	float:left;
	font-size:16px;
}
.check-box-content h5{
	margin-left:11px;	
}

.check-box-content {
	padding: 10px 0;
}
span.wpcf7-list-item{
	margin:0 2px 5px 2px;
}
span.wpcf7-list-item:last-child{
	margin-bottom:0;
}
div.wpcf7-validation-errors {
	border: 2px solid #9c6f39;
	font-size: 18px;
	color: #634017;
}
.contact-content h4{
	margin-bottom:0;
}
.contact-content p{
	margin:0 0 15px 0;
}

.body-center-left:after, .body-center-left::after {
	content:"";
	display: block;
	clear: both;
}
.subscribe-wrapper {
    padding: 30px 13px 30px 20px;
}
@media (max-width: 776px) {
    .subscribe-wrapper {
        padding: 30px 13px;
    }
}
.join-mail-btn {
    color: #a93f0a;
    font-size: 20px;
    background: #fcf6c6; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcf6c6 0%, #f5ca1f 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fcf6c6 0%,#f5ca1f 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fcf6c6 0%,#f5ca1f 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ); /* IE6-9 */

    border: 1px solid #a93c2e;
    display: block;
    padding: 8px 20px;
    width: 100%;
    font-weight: bold;
    outline: none;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    
}
.join-mail-btn:hover {
    border: 1px solid #a93c2e;
    background: #fcf6c6; /* Old browsers */
    background: -moz-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f5ca1f 0%,#fcf6c6 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ca1f', endColorstr='#fcf6c6',GradientType=80 ); /* IE6-9 */
}
.join-mail-btn i {
    margin-right: 10px;
    font-size: 24px;
}


.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  margin: 1.5rem 0;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  overflow-y: auto;
  background-color: #fff;
  background: url(../img/pattern/pattern_03.png);
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  
}
.sub-note p {
    font-size: 12px;
}
#mc_embed_signup div.response {
    margin: 0 !important;
    padding: 1em 0 .5em 0px !important;
    width: 100% !important;
    font-size: 14px !important;
}
#mc_embed_signup div.response a {
    color: #a93f0a;
}
@media (max-width: 600px) {
    .modal-wrapper {
    
        width: 90%;
    }
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: rgba(255,255,255, 0.3);
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 11px;
  font-size: 20px;
  color: #883005;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
    padding-right: 20px;
    font-size: 18px;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a93f0a;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}
.input-form-wrap {
    
    margin-bottom: 10px;
}
.input-form-wrap input {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #b89789;
    font-size: 16px;
    padding: 0 12px;
    margin: 5px 0;
}
#mc_embed_signup .button {
    color: #a93f0a !important;
    font-size: 20px !important;
    background: #fcf6c6 !important;
    background: -moz-linear-gradient(top, #fcf6c6 0%, #f5ca1f 80%) !important;
    background: -webkit-linear-gradient(top, #fcf6c6 0%,#f5ca1f 80%) !important;
    background: linear-gradient(to bottom, #fcf6c6 0%,#f5ca1f 80%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ) !important;
    border: 1px solid #a93c2e !important;
    font-weight: bold !important;
    display: block !important;
    padding: 5px 10px !important;
    height: auto !important;
    width: auto !important;
    margin-top: 8px !important;
    width: 96% !important;
}
#mc_embed_signup .button:hover {
    border: 1px solid #a93c2e !important;
}
#mc_embed_signup .mc-field-group input {
    height: 40px;
    font-size: 14px;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    background-color: transparent !important;
    color: #a93f0a !important;
}
#mc_embed_signup .mc-field-group {
    width: 100%;
}
#mc_embed_signup form {
    padding: 0;
}
#mc_embed_signup .indicates-required {
    position: absolute;
    top: -5px;
    right: 0;
}
#mc_embed_signup div.response {
    margin: 10px 0;
    font-size: 16px;
    padding: 0;
    font-weight: bold;
    float: left;
    top: 0;
    z-index: 1;
    width: 96%;
    text-align: center;
}

@media only screen and (max-width:768px){
	.body-center-left:after, .body-center-left::after {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width:600px){
	.home-button {
		margin-left: 0;
	}
}

@media only screen and (max-width:1190px){
	.holiday_holder ul li{
		margin:0 15px;
	}
	.holiday_holder ul li a{
		font-size:14px;
	}
}
@media (min-width: 1080px) and (max-width: 1199px) {
	
	header .logo{
		max-width: 340px;
	}
	nav.top-nav {
		margin: 14px 0;
	}
	.home-button {
		margin: 12px 0;
	}
	nav.top-nav ul li a {
		font-size: 14px;
	}
} 
@media (min-width: 1079px) and (max-width: 1140px) {
	nav.top-nav ul li a {
		font-size: 16px;
	}
	header .logo {
    	padding: 19px 0;
	}
} 

@media only screen and (min-width: 1080px) and (max-width: 1349px) {
    .home-button {
      /*margin-right: 70px;*/
      margin-left: 5px;
    }
  }
@media only screen and (min-width: 992px) and (max-width: 1079px) {
	nav.top-nav ul li a {
    font-size: 14px;
   }
}
@media only screen and (max-width: 991px) {
	.home-button {
		margin: 7px 0;
		margin-left: 5px;
	}
}
.form-left label, .form-right label {
    font-size: 16px;
}
input[type="text"], input[type="email"], input[type="number"], input[type="tel"], select {
    height: 36px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.form-group,
.form-group select, .form-group input[type="text"] {
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.form-group select {
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    width: 54px;
}
.form-group input[type="text"] {
    width: calc(100% - 54px);
}
input[type="text"], input[type="email"], input[type="number"], input[type="tel"], select, textarea {
    font-size: 14px;
}
.form-left label {
    width: 38%; 
}
.form-left .mrgb-10 {
    margin-bottom: 20px !important;
}
.form-left label[for='timeSlect'] {
    width: 78%;
}
.form-right .check-box-content input[type="checkbox"] {
    width: 22px;
    height: 22px;
}
.check-box-content h5 {
    font-size: 18px;
}
.check-box-content {
    padding: 10px;
    border: 1px dashed #731302;
}
.form-wrap form .clearfix > p:empty {
    display: none;
}
.submit-wrap input[type=submit] {
    margin: 5px 0;
    border: none;
    width: 120px;
    height: 40px;
    font-size: 18px;
    background-color: #af210b;
    color: #ffffff;
}
input.wpcf7-captchar {
    width: 200px !important;
    margin-left: 10px;
}

.contact-content h4,
.form-heading h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.contact-content p {
    margin: 0 0 15px 0;
    font-size: 16px;
}

/*-- contact us page css --*/
.page-id-22 header,
.page-id-16 header,
.page-id-18 header,
.page-id-20 header {
    background: url(../img/header_landing.png) repeat-x;
}
.page-id-22 .inner-body .content-holder,
.page-id-16 .inner-body .content-holder,
.page-id-18 .inner-body .content-holder,
.page-id-20 .inner-body .content-holder {
    border-top: 1px dashed #79866b;
}
.page-id-22 .inner-hding h1,
.page-id-16 .inner-hding h1,
.page-id-18 .inner-hding h1,
.page-id-20 .inner-hding h1{
    padding-top: 20px;
}
.page-id-22 .holiday_holder,
.page-id-16 .holiday_holder,
.page-id-18 .holiday_holder,
.page-id-20 .holiday_holder {
    background: url(../img/pattern/pattern_01.png) repeat;
    padding: 8px 0;
}
@media (min-width: 768px){
.page-id-22 .holiday_holder ul,
.page-id-16 .holiday_holder ul,
.page-id-18 .holiday_holder ul,
.page-id-20 .holiday_holder ul {
    display: -webit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
}
.page-id-22 .holiday_holder ul li,
.page-id-16 .holiday_holder ul li,
.page-id-18 .holiday_holder ul li,
.page-id-20 .holiday_holder ul li {
    margin: 0;
}
.page-id-22 .holiday_holder ul li a,
.page-id-16 .holiday_holder ul li a,
.page-id-18 .holiday_holder ul li a,
.page-id-20 .holiday_holder ul li a {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
}
.page-id-22 .holiday_holder ul li a:hover,
.page-id-16 .holiday_holder ul li a:hover,
.page-id-18 .holiday_holder ul li a:hover,
.page-id-20 .holiday_holder ul li a:hover {

    color: #f5e9ad;
}
.page-id-22 .inner-body:before,
.page-id-16 .inner-body:before,
.page-id-18 .inner-body:before,
.page-id-20 .inner-body:before {
    background: url(../img/pattern_after_landing.png) repeat-x bottom;
    height: 45px;
}
.page-id-22 .holiday_holder ul li a,
.page-id-16 .holiday_holder ul li a,
.page-id-18 .holiday_holder ul li a,
.page-id-20 .holiday_holder ul li a {
    background: url(../img/icons/bullet_01.png) 0 7px no-repeat;
    padding: 5px 8px;
    padding-left: 32px;
}
.page-id-22 .home-button a,
.page-id-16 .home-button a,
.page-id-18 .home-button a,
.page-id-20 .home-button a {
    background: #fca505;
    border: 1px solid #fca505;
}

/*-- holdy-select-inner  --*/
.holdy-select-inner {
    color: #ffffff;
    padding: 3px 15px;
    cursor:pointer;
    position: relative;
    display: none;
}
.holdy-select-inner i {
    font-size: 24px;
    position: absolute;
    right: 10px;
    top: calc(50% - 18px);
}

@media (max-width: 776px) {
    .holdy-select-inner {
        display: block;
        font-size: 16px;
        padding-bottom: 10px;
        margin-bottom: 0;
    }
    .holiday_holder ul,
    .page-id-22 .holiday_holder ul {
        display:none;
        border-top: 1px dashed #79866b;
    }
    .holiday_holder ul.show,
    .page-id-22 .holiday_holder ul.show {
        display:block;
    }
    .holiday_holder ul li,
    .page-id-22 .holiday_holder ul li {
        display: block;
        padding: 5px 16px;
        text-align: left;
    }
     .holiday_holder ul li a,
    .page-id-22 .holiday_holder ul li a {
    
        display: block;
    }
    
    .post-left,
    .post-right {
        width: 100%;
        float: none;
    }
    .wpcf7-captcha-captcha-170 {
        width: 35%;
        height:34px;
        float:left;
    }
    .captcha-170 {
        width: 65%;
        float: left;
    }
    input.wpcf7-captchar {
        width: 100% !important;
    }
    .submit-wrap input[type=submit] {
        width: 100%;
        margin-top: 20px;
    }
       
}

.post-left .navigation:after {
    content: "";
    clear: both;
    display: block;
}
.prev-post{
    float: right;
}
.next-post {
    float: left;
}
.prev-post a,
.next-post a {    
    background: #ce2a0c;
    padding: 8px 15px;
    color: #ffffff;
    border-radius: 5px;
    font-weight: bold;
    margin 5px 0;
}
.post-box, .post-box:first-child {
    margin-top:20px;
}
.single-post .post-box {
    margin-top: 0;
}


.video-wrapper {
            width: 100%;
            border-radius: 10px;
            overflow: hidden;
        }
        .video-wrapper iframe {
            width: 100%;
            height: 400px;
        }
        .video-thumbnail {
            background: url(../img/pattern/pattern_01.png);
            border-radius: 5px;
            padding: 0 10px;
            text-align: center;
        }
        .video-thumbnail ul li {
            border-radius: 5px;
            display: inline-block;
            margin: 10px 5px;
            background-size: cover;
            width: 100px;
            height: 80px;
            background-color: #dddddd;
            border: 2px solid #dddddd;
        }
        @media(max-width: 767px) {
            .video-wrapper iframe {
            height: 250px;
        }
        }
        
        @media (max-width: 480px) {
          .video-thumbnail ul li {
            margin: 5px 3px;
            width: 70px;
            height: 50px;
          }
        }
        .video-desc-wrap {
            background: url(../img/pattern/pattern_02.png);
            border-radius: 5px;
            padding: 10px 15px;
            margin: 10px 0;
            text-align: center;
            color: #ffffff;
        }
        .video-desc-wrap h2 {
            font-size: 24px;
        }
        .video-desc-wrap p {
            font-size: 18px;
        }
@media (max-width: 992px) {
    .modal-wrapper {
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 1.5rem auto;
      overflow-y: auto;
      
    }
}

